body {
  background-color: white;
}

#auth {
  height: calc(100vh - 54px);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
#loggin > #auth {
  height: 100vh;
}
#auth #auth-right {
  height: 100vh;
  background: url(../../images/bg/4853433.jpg), linear-gradient(90deg, #2d499d, #3f5491);
}
#auth #auth-left {
  padding: 5rem 8rem;
  background:#ffffff9b;
}
#auth #auth-left .auth-title {
  font-size: 4rem;
  margin-bottom: 1rem;
}
#auth #auth-left .auth-subtitle {
  font-size: 1.7rem;
  line-height: 2.5rem;
  color: #2d499d;
}
#auth #auth-left .auth-logo {
  margin-bottom: 7rem;
}
#auth #auth-left .auth-logo img {
  height: 2rem;
}
@media screen and (max-width: 767px) {
  #auth #auth-left {
    padding: 5rem;
  }
}
